@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@400;600;700&display=swap");

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-Black.woff2') format('woff2'),
        url('../fonts/Arial-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/ArialMT.woff2') format('woff2'),
        url('../fonts/ArialMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-Lgt.woff2') format('woff2'),
        url('../fonts/Arial-Lgt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

:root {
    --blue-dark: #0c1b54;
    --blue: #12328f;
    --lime: #9ff43c;
    --lime-strong: #8be22c;
    --mint: #eafff4;
    --sky: #eaf4ff;
    --text: #0b142d;
    --muted: #5a6480;
    --card: #ffffff;
    --shadow: 0 20px 60px rgba(12, 27, 84, .15);
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

.features-card:hover {
    border: 1.5px solid transparent;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(90deg, #0b1b5c, rgb(207, 255, 26), #2330b1, #b3e600) border-box;
    background-size: 300%;
}
.features-card{border: 1px solid transparent;background: #fff;background-size:300%;animation:borderGlow 8s linear infinite;}

@keyframes borderGlow{
0%{background-position:0%}
100%{background-position:300%}
}
.feature-card{
  transition: all .35s cubic-bezier(.17,.67,.83,.67);
}

.feature-card:hover{
  transform: translateY(-12px) scale(1.03);
  box-shadow:0 25px 50px rgba(0,0,0,0.15);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    line-height: 1.1;
  font-family: "Arial", sans-serif;
}

span,
button,
a,
li,
input,
label,
textarea,
select,
option,
div {
  font-family: "Arial", sans-serif;
}

p {
    margin: 0;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 1.21;
}

.h2,
h2 {
    font-weight: 700;
    font-size: 45px;
    letter-spacing: 0;
}

.h4,
h4 {
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 0;
}

.h3,
h3 {
    font-weight: 700;
    font-size: 40px;
    letter-spacing: 0;
}

body {
    margin: 0;
  font-family: "Arial", sans-serif;
    background: #f6f9fe;
    color: var(--text);
    line-height: 1.4;
}
.policy {
    max-width: 1150px;
    margin: 40px auto 80px;
    padding: 0 20px;
}
@media(min-width: 768px) {
header.fuel-header-wrapper.sticky-active {
    background: transparent;
    box-shadow: none;
    transition: 0.2s;
}

.sticky-active.header-blue-wrapper {
    background: #2330b1cc;
}
.header-blue-wrapper.sticky-active .fuel-header-inner {
    background: #1d3aa6cc;
}
header.fuel-header-wrapper.sticky-active .fuel-header-inner {
    border: 1px solid #F6F6F62B;
    padding: 13px;
    border-radius: 80px;
}

.header-blue-wrapper.sticky-active img {
    filter: unset;
}
header.fuel-header-wrapper.sticky-active .fuel-header-inner a {
    border-radius: 100px;
}

.sticky-active.header-blue-wrapper a.fuel-navigation_link {
    color: #fff;
}

.sticky-active.header-blue-wrapper a.fuel-navigation_link .fuel-menu-arrow svg path {
    stroke: #fff;
}
.header-white-wrapper.sticky-active .fuel-header-inner {
    background: #fff;
}
.header-white-wrapper.sticky-active .fuel-header-inner img {
    filter: invert(1);
}

.header-white-wrapper.sticky-active .fuel-header-inner .fuel-navigation_link {
    color: #000;
}

.header-white-wrapper.sticky-active .fuel-header-inner .fuel-navigation_link .fuel-menu-arrow svg path {
    stroke: #000;
}
}




body.page-index .fuel-header-wrapper {
    position: fixed;
    top: 0;
    z-index: 999;
    transition: .3s;
    left: 0;
    right: 0;
    background: transparent;
}
body.page-index .fuel-header-wrapper.sticky-active {
        position: fixed;
    top: 0;
    z-index: 999;
      /* background: linear-gradient(90deg, #0b1b5c, #1d3aa6); */
}

body .fuel-megamenu-item a {
    width: 100%;
    color: #1a1a2e;
}

.fuel-header-wrapper.sticky-active {
    /* background: linear-gradient(90deg, #0b1b5c, #1d3aa6); */
    box-shadow: 0 4px 12px rgba(0, 0, 0, .15);
        position: sticky;
    top: 0;
    z-index: 999;
}

.fuel-header-wrapper {
    padding: 14px 0;
    position: relative;
    z-index: 1000;
    position: fixed;
    top: 0;
    z-index: 999;
    transition: .3s;
    left: 0;
    right: 0;
    background: #0b1b5c;
}

/* .fuel-header-wrapper {
    background: #1A237E;
    padding: 14px 0;
    position: relative;
    z-index: 1000;
} */

.top-section {
    background: #1A237E;
    color: #fff;
    padding: 50px 0;
    text-align: center;
        margin-top: 70px;
}

.fuel-header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fuel-header-logo img {
    height: 40px;
}

.fuel-navigation {
    display: flex;
    gap: 32px;
    list-style: none;
    margin: 0;
    padding: 0;
    align-items: center;
}
.fuel-megamenu-wrapper .fuel-megamenu-list .fuel-megamenu-item-text , span.single_nev_text{
    font-weight: 400;
}
.fuel-navigation a {
    color: white;
        font-weight: 700;
    text-decoration: none;
    font-size: 15px;    
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.2s;
}

/* .fuel-nav-item.fuel-has-megamenu>a.active {
    color: #cfff1a;
} */

.fuel-menu-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s;
}

.fuel-nav-item.fuel-has-megamenu.active .fuel-menu-arrow {
    transform: rotate(180deg);
}
.fuel-header-button a {
    background: #cfff1a;
    padding: 10px 18px;
    border-radius: 6px;
    color: black;
    font-weight: 600;
    text-decoration: none;
    transition: 0.2s;
    display: inline-block;
}

.fuel-header-button a:hover {
    background: #b0dd15;
}

span.fuel-megamenu-item-icon {
    display: inline-flex;
}


.hero-sec {
    position: relative;
    background-color: #1a237e;
    padding: 120px 0 0;
    min-height: 900px;
    background-image: url(../image/background-main.png);
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

/* .hero-sec::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1a237e;
    z-index: 1;
    opacity: 0.2;
} */

section.how {
    overflow: hidden;
}

.container {
    max-width: 1640px;
    margin: 0 auto;
}

.hero-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.mob-platform {
    padding: 16px 18px;
    background-color: #ffffff1f;
    border-radius: 15px;
    box-shadow: 0px 4px 34.1px 0px #00000040;
    display: flex;
    gap: 15px;
    flex-direction: row-reverse;
    margin-bottom: 33px;
}

.mob-platform a {
    margin-bottom: 0;
    line-height: 1;
}

.hero-wrapper>span {
    font-size: 33px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
}

.hero-wrapper>h1 {
    font-size: 70px;
    line-height: 1;
    color: #ccff00;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 20px;
}

.player-img {
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 862px;
    z-index: 0;
}

.moving-ball {
    position: absolute;
    right: 120px;
    bottom: 368px;
    mix-blend-mode: color-dodge;
}

img.green-vector {
    position: absolute;
    right: 0;
    bottom: -200px;
}

/*  */
.hero-wrapper {
    position: relative;
}
.hero-center-image {
    width: 800px;
    overflow: hidden;
    height: 500px;
}


.fuel-wave-section {
    position: relative;
    overflow: hidden;
    background-image: url('../image/layer_one.png');
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat
}

.fuel-section {
    padding: 70px 0;
    margin-top: -10px;
}

.container {
    max-width: 1400px;
    margin: auto;
    padding: 0 20px;
}

.fuel-main-title {
    text-align: center;
    margin-bottom: 26px;
}

.fuel-cards {
    display: flex;
    gap: 40px;
    justify-content: center;
    flex-wrap: wrap;
}

.fuel-label {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0;
    color: #525252;
}

.fuel-card {
    background: #fff;
    border-radius: 24px;
    padding: 35px 40px;
    width: 648px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.fuel-value {
    font-weight: 700;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
    text-align: center;
    color: #000000;
}

.fuel-left {
    width: 300px;
}

.fuel-card-title {
    margin-bottom: 22px;
}

.fuel-info {
    border-radius: 12px;
    padding: 18px 28px;
    margin-bottom: 14px;
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    border: 1px solid #C2C2C2;
    color: #525252;
}

.fuel-remaining {
    background: #c9ff2f;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    font-weight: 700;
    padding: 18px 28px;
}

.fuel-progress {
    text-align: center;
}

.fuel-circle {
    --size: 200px;
    --thickness: 20px;
    --percent: 85;
    width: var(--size);
    height: var(--size);
    border-radius: 50%;
    position: relative;
    display: grid;
    place-items: center;
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 10px;
}

.fuel-circle::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    background: conic-gradient(#33c469 calc(var(--percent) * 1%), #e6e6e6 0);
    transform: rotate(0deg);
    -webkit-mask: radial-gradient(farthest-side, transparent calc(100% - var(--thickness)), #000 0);
    mask: radial-gradient(farthest-side, transparent calc(100% - var(--thickness)), #000 0);
}

.fuel-percent {
    position: relative;
    z-index: 1;
}

.fuel-protein {
    --percent: 85;
}

.fuel-water {
    --percent: 75;
}

.fuel-progress-text {
    font-weight: 400;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
    text-align: center;
}

.fuel-how-section {
    padding: 70px 0;
}

.fuel-header {
    text-align: center;
    margin-bottom: 60px
}

.fuel-heading {
    margin-bottom: 12px;
}

.fuel-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
    max-width: 1326px;
    margin: auto;
}

.fuel-text {
    flex: 1;
}

.fuel-title {
    margin-bottom: 20px;
    max-width: 485px;
}

.fuel-description {
    font-size: 22px;
    color: #525252;
    max-width: 500px;
}

.fuel-image-wrapper {
    flex: 1;
    display: flex;
    justify-content: center;
}

.fuel-image-box {
    position: relative;
}

.fuel-image-box-mobile {
    position: absolute;
    bottom: -163px;
    max-width: 314px;
    left: 0;
    right: 0;
    margin: auto;
}

.fuel-image-box-main {
    border-radius: 5%;
    overflow: hidden;
}

.elevate-fuel-section {
    padding: 40px 0 80px;
    display: block;
}

.elevate-fuel-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
    max-width: 1326px;
    margin: auto;
}

.elevate-fuel-description {
    font-size: 22px;
    color: #525252;
    max-width: 550px;
}

.elevate-fuel-wrapper .elevate-fuel-content {
    flex: 1;
}

.elevate-fuel-wrapper .elevate-fuel-image-wrapper {
    flex: 1;
}

.elevate-fuel-title {
    margin-bottom: 20px;
}

.elevate-fuel-image-wrapper {
    position: relative;
}

.elevate-fuel-trophy {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.elevate-fuel-trophy-item {
    width: 95px;
    height: 95px;
    min-width: 95px;
    background: #fff;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 4px 34.1px 0 #00000040;
}

.elevate-fuel-ball {
    position: absolute;
    bottom: 10%;
    transform: translateY(-10%);
    right: -8%;
}

section.fuel-benefits {
    padding: 60px 0 30px;
}

.elevate-fuel-ball img {
    width: 100px;
}

h2.fuel-benefits-fuel-title.h2 {
    margin-bottom: 15px;
}

.fuel-benefits-fuel-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
    max-width: 1326px;
    margin: auto;
}

.fuel-benefits-fuel-image-wrapper {
    flex: 1.2;
}

.fuel-benefits-fuel-content {
    flex: 1;
}

p.fuel-benefits-fuel-description {
    font-size: 22px;
    color: #525252;
    max-width: 550px;
}

section.meal-fuel {
    position: relative;
    overflow: hidden;
    background-image: url(../image/image-55.png);
    background-position: center;
    background-size: cover;
    padding: 70px 0 70px;
    background-repeat: no-repeat;
}

.meal-left-fuel-wave-images {
    position: absolute;
    bottom: 60px;
    right: 0;
    max-width: 100px;
}

.meal-left-fuel-wave-image {
    position: absolute;
    left: 0;
    max-width: 100px;
}

section.meal-fuel {
    position: relative;
    z-index: 9;
}

.meal-fuel-fuel-inner-wrapper {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.meal-fuel-fuel-inner-wrapper .meal-fuel-fuel-inner-item:hover {
    background: #CCFF00;
}

.meal-fuel-fuel-inner-wrapper .meal-fuel-fuel-inner-item:hover .fuel-arrow {
    background: #CCFF00;
}

.meal-fuel-fuel-inner-wrapper .meal-fuel-fuel-inner-item {
    padding: 25px 25px;
    background: #fff;
    border-radius: 35px;
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

h4.meal-fuel-fuel--title.h4 {
    margin-bottom: 10px;
}

.meal-fuel-fuel--image {
    font-size: 55px;
}

.meal-fuel-fuel--description {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #525252;
}
h4.meal-fuel-fuel--title.h4 {

    font-weight: 400;
}
.meal-left-fuel-wave-images,
.meal-left-fuel-wave-image {
    z-index: 0;
}

.meal-fuel-fuel-inner-wrapper,
.meal-fuel-fuel-wrapper {
    position: relative;
}

.fuel-arrow {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 53px;
    height: 53px;
    min-width: 53px;
    background: #fff;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    overflow: hidden;
}

.fuel-arrow a.fuel-arrow-link {
    display: inline-flex;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.meal-fuel-fuel-inner-item {
    position: relative;
}

.meal-fuel-fuel-inner-wrapper {
    overflow: auto;
    padding-bottom: 20px;
}

.meal-fuel-fuel-inner-wrapper .meal-fuel-fuel-inner-item:after {
    background: url(../image/ddsfdf.png);
    background-size: contain;
    width: 100px;
    content: "";
    height: 98px;
    position: absolute;
    right: 0;
    bottom: -3px;
    z-index: 0;
    display: block;
}


.footer__inner_wrapper .footer__contact {
    display: flex;
    justify-content: end;
    gap: 60px;
    margin-bottom: 31px;
}

.footer__inner .brand {
    margin-bottom: 31px;
}
.footer {
    position: relative;
    background: #1A237E;
    color: #d8e3ff;
    padding: 70px 0 20px;
    overflow: hidden;
    margin-top: -23px;
    background: url("../image/footer_bg.png") no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.footer__inner {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer__top {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 24px;
    align-items: center;
}

.footer__brand p {
    margin-top: 0;
    color: #d8e3ff;
    font-weight: 400;
    font-size: 20px;
    line-height: 32.26px;
    letter-spacing: 0;
}

.footer__contact {
    display: grid;
    gap: 10px;
}

.contact-block .label {
    display: block;
    color: rgba(255, 255, 255, 0.7);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
    margin-bottom: 5px;
}

a {
    text-decoration: none;
}

.contact-block a {
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    line-height: 32.26px;
    letter-spacing: 0;
}

.footer__stores {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.footer__stores img {
    width: auto;
}

.footer__divider {
    height: 1px;
    background: rgba(255, 255, 255, 0.2);
}

.footer__navrow {
    display: flex;
    gap: 22px;
    flex-wrap: wrap;
    justify-content: center;
    font-weight: 700;
}

.footer__navrow a {
    color: #FFFFFF;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
    text-transform: uppercase;
}

.footer__bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
}

.footer__socials {
    display: flex;
    gap: 14px;
    align-items: center;
}

.footer__socials a {
    color: #000;
    background: #9ff43c;
    border-radius: 100px;
    display: flex;
    align-items: center;
    padding: 5px;
}
.contact__submit:hover {
    background: #000;
}
.footer__socials a svg {
    width: 30px;
    height: 30px;
}

.footer__socials a:hover {
    /* background: rgba(255, 255, 255, 0.15); */
    border-color: rgba(255, 255, 255, 0.6);
    color: #2330b1;
}

.footer__copy {
    color: rgba(255, 255, 255, 0.8);
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0;
    text-align: right;
}

a.brand {
    margin-bottom: 0;
    line-height: 1;
}



/* ===== SECTION ===== */
.testimonial-review{
    padding:60px 0px;
    text-align:center;
        background: #FFFFFF;
}

.testimonial-review h2{
    margin-bottom:50px;
    line-height: 1.4;
    color: #000;
}


body .testimonial-review-container {
    max-width: 1650px;
}
body .testimonial-review .swiper-button-prev, body .testimonial-review .swiper-button-next {
position: unset;
    margin: unset;
}
/* ===== CARD ===== */
.testimonial-review-card{
    background:#ededed;
    border-radius:18px;
    padding:30px;
    text-align:left;
    height:auto;
}
section.meal-fuel {
    margin-top: -10px;
}
.testimonial-review-user{
    display:flex;
    align-items:center;
    gap:12px;
    margin-bottom:15px;
}
body .testimonial-review .swiper-button-prev:after, body .testimonial-review .swiper-button-next:after {
    display: none;
}

body .testimonial-review  svg {
    width: 15px;
}
.testimonial-review-user img{
    width:50px;
    height:50px;
    border-radius:50%;
    object-fit:cover;
}

.testimonial-review-name {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 5px;
}

.testimonial-review-role{
    font-size:13px;
    color:#777;
}

.testimonial-review-stars{
    color:#ff9d00;
    margin:10px 0;
    font-size:14px;
}

.testimonial-review-text {
    font-size: 20px;
    color: #525252;
    line-height: 1.2;
    display: flex;
    height: 100%;
    min-height: 70px;
}

/* ===== NAVIGATION ===== */
.testimonial-review-navigation{
    margin-top:40px;
    display:flex;
    justify-content:center;
    gap:20px;
}

.testimonial-review .swiper-button-prev,
.testimonial-review .swiper-button-next{
    position:relative;
    width:48px;
    height:48px;
    border-radius:50%;
    background:#c6ff00;
    color:#000;
}

.testimonial-review .swiper-button-disabled{
    background:#c4c4c4;
}

.testimonial-review .swiper-button-prev::after,
.testimonial-review .swiper-button-next::after{
    font-size:18px;
    font-weight:bold;
}

section.meal-fuel .fuel-heading {
    color: #fff;
}

.main-content {
    min-height: 95vh;
    display: flex;
    flex-direction: column;
    scroll-behavior: smooth;
    background: #EEF4F3;
}

/* ===============================
   GLOBAL INNER BANNER
=================================*/

.inner-banner {
    position: relative;
    width: 100%;
    height: 400px;
    background: url('../images/banner.jpg') center center/cover no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    overflow: hidden;
}

/* Dark Overlay */
.inner-banner-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.55);
    z-index: 1;
}

/* Content */
.inner-banner-content {
    position: relative;
    z-index: 2;
    max-width: 800px;
    padding: 0 20px;
}

.inner-banner-content h1 {
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0px;
    margin-bottom: 15px;
}
.whith-image-inner-banner {
    background: #E6E8F5;
}

/* .whith-image-inner-banner .inner-banner-heading {
    color: #1A237E;
}

.whith-image-inner-banner .inner-banner-discription {
    color: #525252;
} */
.inner-banner-content p {
    max-width: 700px;
    margin: 0 auto;
    opacity: 0.9;
}

section.whith-image-inner-banner {
    position: relative;
    width: 100%;
    height: 550px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    overflow: hidden;
}
.inner-banner-buttons {
    margin-top: 20px;
}

.inner-banner-buttons a {
    background: #cfff1a;
    padding: 10px 18px;
    border-radius: 6px;
    color: black;
    font-weight: 600;
    text-decoration: none;
    transition: 0.2s;
    display: inline-flex;
}
/*  */
.policy-card h3 {
    font-size: 18px;
}
.policy-card h4{
    font-size: 16px;
}
.policy-last p{
    line-height: 23px;
    font-size: 15px;
}
.policy-card ul li a:hover{
    text-decoration: underline !important;
    color: #000;
}


@media(min-width: 1024px) {

    body:has(.fuel-nav-item.fuel-has-megamenu.active):after {
        content: "";
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 99;
        /* Blur effect */
        backdrop-filter: blur(8px);
        -webkit-backdrop-filter: blur(8px);
        /* Optional dark transparent layer */
        background: rgb(11 20 45 / 77%);
    }

    body:has(.fuel-nav-item.fuel-has-megamenu.active) {
        position: relative;
    }

    body:has(.fuel-nav-item.fuel-has-megamenu.active) .fuel-header-logo {
        opacity: 0;
        transition: 0.25s;
    }

    body:has(.fuel-nav-item.fuel-has-megamenu.active) .fuel-header-button {
        opacity: 0;
    }

}

/* DESKTOP STYLES */
@media(min-width: 768px) {
    .fuel-header-button.fuel-header-button-mobile {
        display: none;
    }
.fuel-header-inner {
    transition: 0.25s;
}
    /* .container.header-container {
        max-width: 1650px;
    } */

    .fuel-has-megamenu:hover>a svg path {
        stroke: rgb(207, 255, 26);
    }

    /* .fuel-has-megamenu>a svg path {
        stroke: rgb(255 255 255) !important;
    } */

    .fuel-has-megamenu {
        position: relative;
    }

    .fuel-megamenu-wrapper {
        position: absolute;
        top: 15px;
        left: 50%;
        transform: translateX(-30%);
        width: 1100px;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
        z-index: 100;
    padding-top: 30px;
    }

    .fuel-has-megamenu:hover .fuel-megamenu-wrapper {
        opacity: 1;
        visibility: visible;
    }

    .fuel-has-megamenu:hover>a {
        color: #cfff1a;
    }

    .fuel-megamenu-box {
        display: flex;
        background: white;
        border-radius: 14px;
        overflow: hidden;
        box-shadow: 0 15px 40px rgba(0, 0, 0, 0.2);
    }

    .fuel-megamenu-column {
        padding: 20px 15px;
        flex: 1;
    }

    .fuel-column-sport {
        border-right: 1px solid rgba(0, 0, 0, 0.08);
        border-right: 2px solid transparent;
        border-image: linear-gradient(to bottom, rgb(255 255 255 / 0%), #2330b136, rgb(199 199 199 / 0%)) 1;
    }

    span.fuel-megamenu-item-icon svg {
        width: 30px;
        height: 30px;
    }

    .fuel-megamenu-heading {
        font-size: 18px;
        font-weight: 700;
        color: #1a1a2e;
        margin-bottom: 5px;
        display: flex;
        align-items: center;
        gap: 10px;
        padding: 0 15px 15px;
        border-bottom: 2px solid transparent;
        border-image: linear-gradient(90deg, rgba(24, 33, 121, 0) 0%, #2330b14f 48.56%, rgba(44, 61, 223, 0) 100%) 1;
    }

    .fuel-megamenu-heading-icon {
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .fuel-megamenu-list {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .fuel-megamenu-item {
        padding: 14px 18px;
        border-radius: 10px;
        margin-bottom: 5px;
        cursor: pointer;
        font-size: 15px;
        display: flex;
        align-items: center;
        gap: 12px;
        color: #1a1a2e;
        transition: 0.2s;
        max-width: 250px;
    }

    .fuel-megamenu-item-icon {
        width: 20px;
        height: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-shrink: 0;
    }

    .fuel-megamenu-item.active {
        background: #cfff1a;
        font-weight: 600;
        color: black;
    }

    .fuel-megamenu-item:hover {
        background: #cfff1a;
        color: black;
    }

    .fuel-megamenu-image-column {
        width: 35%;
        padding: 15px;
        background: #cfff1a;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .fuel-megamenu-image-bg {
        background: white;
        border-radius: 14px;
        padding: 0;
        overflow: hidden;
        width: 100%;
        height: 100%;
    }

    .fuel-megamenu-image-bg img {
        width: 100%;
        border-radius: 12px;
        display: block;
        min-height: 100%;
    }

    /* Simple Megamenu Styles */
    .fuel-simple-megamenu {
        width: auto;
        left: auto;
        right: 0;
        transform: none;
    }

    .fuel-simple-box {
        width: 250px;
        background: white;
    }

    .fuel-simple-column {
        width: 100%;
        padding: 15px 0;
        border: none;
    }

    .fuel-simple-column .fuel-megamenu-item {
        padding: 12px 20px;
        border-radius: 0;
        margin-bottom: 0;
        font-size: 14px;
    }

    .fuel-has-megamenu.active .fuel-menu-arrow svg path {
        stroke: rgb(207, 255, 26);
    }

    .fuel-simple-column .fuel-megamenu-item:hover {
        background: #cfff1a;
        padding-left: 25px;
    }

    .fuel-simple-column .fuel-megamenu-heading {
        display: none;
    }

    .mobile-menu-toggle {
        display: none;
    }
/* .fuel-nav-item {
    position: relative;
}
.fuel-nav-item:hover::before {
    opacity: 1;
}

.fuel-nav-item:before {
    content: "";
    background: url(../image/bat.png) no-repeat center center;
    width: 35px;
    height: 15px;
    position: absolute;
    display: inline-block;
    left: 0;
    bottom: -14px;
    right: 0;
    background-size: contain;
    margin: auto;
    opacity: 0;
        transition: 0.25s;
} */

}